WordPress Plugin: customize-wp-login

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.